@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Lato:400,700);
@font-face {
    font-family: 'helveticaneueregular';
    src: url('helvetica-neue-regular-1361522098-webfont.eot');
    src: url('helvetica-neue-regular-1361522098-webfont.eot?#iefix') format('embedded-opentype'),
         url('helvetica-neue-regular-1361522098-webfont.woff') format('woff'),
         url('helvetica-neue-regular-1361522098-webfont.ttf') format('truetype'),
         url('helvetica-neue-regular-1361522098-webfont.svg#helveticaneueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
*
{
	margin:0; padding:0;
}
ul,ol
{
	list-style-type:none;
	margin:0; padding:0;
}
a
{
	text-decoration:none; color:#000; outline:none;
}
h1,h2,h3,h4,h5,p
{
	margin:0; padding:0;
}
img
{
	border:0;
}
.clear
{
	clear:both;
}

body
{
	background:url(../images/body_bg.png) repeat;
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
}
.cls_wrapper
{
	width:980px; height:auto; margin:0 auto;
}
.header
{
	width:100%; height:auto; float:left; background:#ffffff;
}
.logo
{
	width:266px; height:110px; float:left;
}
.header_right
{
	width:385px; height:auto; float:right; margin-right:75px; margin-top:15px;
}
.top_social
{
	width:203px; height:auto; float:right;
}
.top_social ul
{
	margin:0; padding:0;
}
.top_social ul li
{
	float:left; margin:3px;
}
.top_social ul li a
{
	float:left; padding:5; transition:all 0.4s linear 0s;
}
.top_social ul li a:hover
{
	transform:rotate(360deg);
	-moz-transform:rotate(360deg);
	-webkit-transform:rotate(360deg);
	-ms-transform:rotate(360deg);
	-o-transform:rotate(360deg);
}


*html .top_social ul li
{
	margin:0px;
}
*html .top_social ul li a
{
	padding:0px;
}
.top_social ul li a:last-child
{
	padding:0px;
}
.classic
{
	width:385px; height:30px; float:right; margin:12px 0px;
}


.menu-header
{
	 width: 945px; height:auto; margin:0 auto; position:relative;
}
.menu-header ul
{
	
}
.menu-header ul li
{
	float:left; margin:0px 0px 5px 0px; border-right:1px solid #ccc;
}
.menu-header ul li:last-child
{
	float:left; margin:0px 0px 5px 0px; border-right:none;
}
.menu-header ul li a
{
	float:left; padding:7px 24px; font:bold 14px Arial, Helvetica, sans-serif; color:#5f5949; transition:all 0.3s linear 0s;
}
.menu-header ul li a:hover
{
	background:#1e1914; color:#ffffff;
	
}
.cls_common
{
	width:100%; height:auto; float:left;
}

.banner_bg
{
	width:981px; height:609px; float:left; background:url(../images/banner_img.png) no-repeat; position:relative;
}
.banner_btm
{
	width:515px;  height:135px; float:right; position:absolute; bottom:52px; right:0; background:url(../images/white_bg.png) no-repeat;
}

.abtmusic
{
	width:387px; height:auto; float:right; margin:23px 25px 8px 58px !important; text-align:left; 
}
.hindustani_music
{
	width:100%; height:auto; float:left;  position:absolute; bottom:0px; padding:10px 0;background:rgba(0,0,0,0.45);
}
.hindustani_music p
{
	font:22px 'Lato', sans-serif; color:#dad9d9; margin-left:13px;
}
.hindustani_music span
{
	font:26px 'Lato', sans-serif; color:#ffffff; border-right:1px solid #edad32; padding-right:15px; margin-right:15px;
}


.cls_container
{
	width:96%; height:auto; float:left; padding:20px; background:#ffffff;
}

.cnt_left
{
	width:206px; height:auto; float:left; border-right:1px dashed #ccc; padding-right:20px;
}
.cntleft_top
{
	width:100%; height:auto; float:left; padding-bottom:10px; border-bottom:1px dotted #999999; margin-bottom:12px;
}
.cntleft_top a
{
	margin:10px 0px; float:left;
}
.cnt_right
{
	width:690px; height:auto; float:right;
}
.cntleft_btm
{
	width:207px; height:211px; float:left; margin-top:1px;
}
.competition_main
{
	width:464px; height:auto; float:left; border-right:1px dashed #ccc; min-height:465px;
}
.video_frame
{
	width:444px; height:198px; float:left;  margin:8px 0px; padding-bottom:16px; border-bottom:1px dotted #000;
}
.welcome_note
{
	width:96%; height:auto; float:left;
}
.events_main
{
	width:205px; height:auto; float:right;
}
.shruthi_add
{
	width:206px; height:186px; float:left; border-bottom:1px dotted #000000; padding-bottom:12px;
}
.craft_add
{
	width:205px; height:211px; float:left; margin-top:15px;
}
.footer
{
	width:100%; height:auto; float:left; background:#000; text-align:center; margin:10px 0px;
}

/***************ABOUTUS***************/
.innerbanner_bg
{
	width:980px; height:220px; float:left; background:url(../images/abtusbanner.png) no-repeat;
}
.abt_leftimg
{
	width:232px; height:auto; float:left; border:1px solid #ccc; padding:4px 6px 10px 5px; 
}
.abtcnt_left
{
	
    float: left;
    height: auto;
    padding-right: 32px;
    width: 240px;
	border-right:1px solid #cccccc;
	padding-top:30px;
}
.read_morelink
{
	width:auto; height:auto; float:left; background:url(../images/reademore.png) no-repeat; color:#5f2302; font-size:13px; font-weight:bold;
	padding-left:15px !important; line-height:12px; transition:all 0.3s linear 0s;
	
}
.read_morelink:hover
{
	color:#e8232a;
	text-shadow:0px 0px 3px #ccc;
}
.viewmore
{
	width:auto; height:auto; float:right; background:url(../images/viewmore.png) no-repeat; padding-left:15px; line-height:15px; font:bold 13px Arial, Helvetica, sans-serif; margin:10px 0px 10px 0px; 
}
.galleryside
{
	width:245px; height:252px; float:left; border-top:1px solid #ccc; margin-bottom:15px;
}
.innerpage_right
{
	 float: right;
    height: auto;
    width: 635px;
	padding-top:20px; font-family:'Lato', sans-serif;
}
.innerpage_right p
{
	font:13px Arial, Helvetica, sans-serif; color:#000; line-height:25px;  text-align:justify; margin-bottom: 10px;
	
	
}
.gallery-item{
	float:left;
	margin:10px;
	border:1px solid #CCC;
	padding:1px;
	text-align:center;
	font-family:'Lato', sans-serif;
	font-size:13px;
}

.gallery-caption{
	padding:5px;
	border-top:1px solid #CCC;
}


.entry-title a, .entry-title {
    font-size: 24px;
    font-weight: 100;
}
.widget-title, .entry-title a {
    color: #753802;
    text-decoration: none;
}

.blogread_morelink
{
	width:auto; height:auto; background:url(../images/reademore.png) no-repeat; color:#5f2302; font-size:13px; font-weight:bold;
	padding-left:15px; line-height:12px; transition:all 0.3s linear 0s; float:right;
	margin-top:20px;
	margin-bottom: 5px;
	
}
.blogread_morelink:hover
{
	color:#e8232a;
	text-shadow:0px 0px 3px #ccc;
}

.line{
	border-bottom:1px dotted #CCC;
	height:1px;
	clear:both;
}

.post-meta p{
	font-family:'Lato', sans-serif;
	font-size:12px;
	color:#5f2302;
	margin-bottom:7px;
}
dd.gallery-caption.wp-caption-text {
    display: none;
}

.prev_post > a, .next_post > a {
    font-size: 15px;
}
.blog_navgation {
    border-top: 1px dotted #CCCCCC;
    margin-top: 15px;
    padding-top: 10px;
}
.blog_post > a {
    color: #5F2302;
    font-size: 15px;
    font-weight: bold;
}
.blog_post {
    font-size: 15px;
    margin-top: 10px;
    text-align: right;
}
.contactpage_table{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:19px;
	margin-left:15px;
}
.contactpage_table td{
	padding:3px 10px;
}

#menu-menu li:hover ul.sub-menu {
    display: block;
}
.sub-menu {
    background: none repeat scroll 0 0 #1e1914;
    border: 1px solid #39342f !important;
	border-top:none !important;
    position: absolute;
    top: 30px;
    width: 180px;
	z-index:9999;
}
.sub-menu {
    display: none;
}
.sub-menu li{
	width:100%;
}
.sub-menu a {
    color: #c7c1b1 !important;
    display: block !important;
    float: none !important;
}
.sub-menu a:hover {
    color: #ffffff !important;
}
.line_break {
    border-bottom: 1px dotted #9b9b9b;
    margin-bottom: 15px;
    margin-top: 15px;
}
.artist_image{
	margin-right:10px;
}
.artist_link {
    color: #ab2329;
    font-weight: bold;
}
ol.list_type li{
    font-size: 14px;
    line-height: 19px;
	list-style:decimal !important;
	margin-bottom:5px;
	text-align:justify;
}
ol.list_type{
	margin-left:40px;
}

ul.list_type li{
    font-size: 14px;
    line-height: 19px;
	list-style:disc !important;
	margin-bottom:5px;
	text-align:justify;
}
ul.list_type{
	margin-left:40px;
}